.style{
    background-color: #FFFFFF;
    padding: 15px 35px 25px;
    border: 1px solid #F4F5F9;
    border-radius: 4px;
    box-shadow: 0 0 33px rgba($color: #000000, $alpha: 0.1);
    display: inline-block;
    margin-top: -12rem;

    h4{
        color: black !important;
        font-size: 30px;
        font-weight: bold;
        padding-left: 5px;
        line-height: 45px;
    }
    h6{
        color: black !important;
        font-size: 14px;
        padding: 0 5px 10px;
        text-align: center;
        margin-top: 20px;
        line-height: 25px;
    }
    label{
        color: black;
    }
    input{
        padding: 10px 10px 10px !important;
        border: 1px solid #DADADA !important;
        border-radius: 4px !important;
        height: auto !important;
    }
    input:focus{
        outline: none;
        box-shadow: 0 3px 3px #DADADA !important;
    }
}

.btnGra{
    background: linear-gradient(to right, #f1c40f, #FFA150) !important;
    color: white !important;
    width: 100%;
    padding: 10px 20px 10px !important;
    border: transparent !important;
    border-radius: 50px !important;
}